﻿/* KO_KR override 
FILE_CHANGED_ON = '2017-03-21 11:35:56'
*/
#recode50header, #recode50header a, #recode50header h1, #recode50header  h2, #recode50header  h3, #recode50header  h4, #recode50header  h5, #recode50header  h6, #recode50header  input, #recode50header  li, #recode50header  p, #recode50header  select, #recode50header  td, #recode50header  textarea, #recode50header  ul {
	font-family: Malgun Gothic, Dotum, Verdana, Arial !important;
}

#recode50footer, #recode50footer a, #recode50footer h1, #recode50footer h2, #recode50footer h3, #recode50footer h4, #recode50footer h5, #recode50footer h6, #recode50footer input, #recode50footer li, #recode50footer p, #recode50footer select, #recode50footer td, #recode50footer textarea, #recode50footer ul {
	font-family: Malgun Gothic, Dotum, Verdana, Arial !important;
}

#recode50header .uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content p.link-item {
	line-height: 20px !important;
}